html, body { font-family:Arial, Helvetica, sans-serif; background:#c4bbd5; }
* { margin:0px; padding:0px; }
#layout { margin:0 auto; width:1080px; background-color:#ffffff; margin-top:20px; }
.clear_both { clear:both; }
.tright { text-align:right; }
.fright { float:right; }
.nopadbotm {padding-bottom:0;}
img.fright {margin:0 0 12px 20px;}
#header { width:969px; height:315px; background-color:#ffffff; margin-left:48px; }
#footer { width:1080px; height:86px; margin:0 auto; background:#c4bbd5; }
#footer p { padding-top:60px; font-size:12px; text-align:center; color:#7D7A7C; }
#footer a { text-decoration:none; color:#7D7A7C; }
#footer a:hover { text-decoration:underline; color:#ffffff; }
#logo { display:block; float:left; margin-top:41px; }
#pic_header { display:block; float:right; width:574px; background-color:#ffffff; }
#pic_header_list li { display:inline; }
#pic_header_list ul { margin-top:60px; text-align:right; }
#pic_header_list a { text-decoration:none; font-family:arial narrow; color:#7E7E7E; margin-right:5px; font-size:15px; ; }
#pic_header_list img { border:none; margin-right:5px; margin-bottom:-3px; }
#pic-header_pic1 { text-align: right; padding-top:15px; }
#menu { margin-left:48px; width:980px; height:57px; font-size:12px; font-weight:bold; font-family:Tahoma; }
#menu { background-image:url(../images/green_border.gif); background-repeat:repeat-x; background-position:bottom center; }
a.our_company { background:url(../images/our_company_w.gif) no-repeat; color:#7E7E7E; width:108px; height:52px; display:block; padding-top:15px; text-decoration:none; text-align:center; }
a:hover.our_company { background:url(../images/our_company_g.gif) no-repeat; color:#ffffff; }
.our_company_current { background:url(../images/our_company_g.gif) no-repeat; color:#ffffff; width:108px; height:52px; display:block; padding-top:15px; text-decoration:none; text-align:center; }
a.our_people { background:url(../images/our_people_w.gif) no-repeat; color:#7E7E7E; width:92px; height:52px; display:block; padding-top:15px; text-decoration:none; text-align:center; }
a:hover.our_people { background:url(../images/our_people_g.gif) no-repeat; color:#ffffff; }
.our_people_current { background:url(../images/our_people_g.gif) no-repeat; color:#ffffff; width:92px; height:52px; display:block; padding-top:15px; text-decoration:none; text-align:center; }
a.key_contacts { background:url(../images/key_contacts_w.gif) no-repeat; color:#7E7E7E; width:103px; height:52px; display:block; padding-top:15px; text-decoration:none; text-align:center; }
a:hover.key_contacts { background:url(../images/key_contacts_g.gif) no-repeat; color:#ffffff; }
.key_contacts_current { background:url(../images/key_contacts_g.gif) no-repeat; color:#ffffff; width:103px; height:52px; display:block; padding-top:15px; text-decoration:none; text-align:center; }
a.vos { background:url(../images/vos_w.gif) no-repeat; color:#7E7E7E; width:130px; height:52px; display:block; padding-top:15px; text-decoration:none; text-align:center; }
a:hover.vos { background:url(../images/vos_g.gif) no-repeat; color:#ffffff; }
.vos_current { background:url(../images/vos_g.gif) no-repeat; color:#ffffff; width:130px; height:52px; display:block; padding-top:15px; text-decoration:none; text-align:center; }
a.health { background:url(../images/health_w.gif) no-repeat; color:#7E7E7E; width:113px; height:52px; display:block; padding-top:15px; text-decoration:none; text-align:center; }
a:hover.health { background:url(../images/health_g.gif) no-repeat; color:#ffffff; }
.health_current { background:url(../images/health_g.gif) no-repeat; color:#ffffff; width:113px; height:52px; display:block; padding-top:15px; text-decoration:none; text-align:center; }
a.service_innovation { background:url(../images/service_innovation_w.gif) no-repeat; color:#7E7E7E; width:130px; height:52px; display:block; padding-top:15px; text-decoration:none; text-align:center; }
a:hover.service_innovation { background:url(../images/service_innovation_g.gif) no-repeat; color:#ffffff; }
.service_innovation_current { background:url(../images/service_innovation_g.gif) no-repeat; color:#ffffff; width:130px; height:52px; display:block; padding-top:15px; text-decoration:none; text-align:center; }
a.jobs { background:url(../images/jobs_w.gif) no-repeat; color:#7E7E7E; width:112px; height:52px; display:block; padding-top:15px; text-decoration:none; text-align:center; }
a:hover.jobs { background:url(../images/jobs_g.gif) no-repeat; color:#ffffff; }
.jobs_current { background:url(../images/jobs_g.gif) no-repeat; color:#ffffff; width:112px; height:52px; display:block; padding-top:15px; text-decoration:none; text-align:center; }
a.client_profile { background:url(../images/client_profile_w.gif) no-repeat; color:#7E7E7E; width:93px; height:52px; display:block; padding-top:15px; text-decoration:none; text-align:center; }
a:hover.client_profile { background:url(../images/client_profile_g.gif) no-repeat; color:#ffffff; }
.client_profile_current { background:url(../images/client_profile_g.gif) no-repeat; color:#ffffff; width:93px; height:52px; display:block; padding-top:15px; text-decoration:none; text-align:center; }
a.new_enquiries { background:url(../images/new_enquiries_w.gif) no-repeat; color:#7E7E7E; width:98px; height:52px; display:block; padding-top:15px; text-decoration:none; text-align:center; }
a:hover.new_enquiries { background:url(../images/new_enquieres_g.gif) no-repeat; color:#ffffff; }
.new_enquiries_current { background:url(../images/new_enquieres_g.gif) no-repeat; color:#ffffff; width:98px; height:52px; display:block; padding-top:15px; text-decoration:none; text-align:center; }
#menu table td a { height:37px; }
#wet_floor { margin-left:48px; width:980px; padding-top:5px; }
#wet_floor h2 { font-size:27px; letter-spacing:-1px; font-weight:normal; color:#4fad26; font-family:Arial; }
#type_services { margin-left:48px; width:980px; }
#type_services table { color:#7D7A7C; background:url(../images/bg_center.gif) repeat-x; font-weight:bold; font-size:13px; }
#type_services td { padding-top:3px; margin-left:4px; margin-right:2px; }
#type_services td a { color:#7D7A7C; text-decoration:none; }
#type_services td a:hover { text-decoration: underline; }
#type_services td.first {background:url(../images/bg_center-le.gif) no-repeat;}
#type_services td.last {background:url(../images/bg_center-ri.gif) 100% 0 no-repeat;}
#intro_services { margin-left:38px; width:980px; color:#7D7A7C; }
#intro_services h2 { font-weight:normal; margin-bottom:20px; letter-spacing:-1px; }
#intro_services h3 { margin-bottom:30px; font-size:19px; margin-left:25px; }

#intro_services h4 { margin-left:25px; }
#contact_us { margin-left:48px; width:980px; }
#contact_us p { color:#4EAC25; font-size:20px; }
#videos { margin-left:48px; width:980px; }
#videos { }
.video_link_arrow { background:url(../images/bg_center.gif) repeat-x; margin-bottom:20px; }
.video_link_arrow td.first {background:url(../images/bg_center-le.gif) no-repeat;}
.video_link_arrow td.last {background:url(../images/bg_center-ri.gif) 100% 0 no-repeat;}
.video_link_arrow a { text-decoration:none; color:#7F7F7F; padding-top:5px; font-size:12px; text-align:center; }
.video_link_arrow img { border:none; margin-right:8px; }
.video_link_arrow td { padding-top:10px; text-align:center; }
.video_player { margin-top:10px; margin-bottom:10px; text-align:center; }
.video_player .btns { padding-top:10px; width:265px; margin-left:15px; }
.video_player .btns .side-btn { display:block; float:right; }
.foot_link { text-align:center; }
.foot_link a, img { border:none; text-decoration:none; }
#last_information { margin-left:58px; width:980px; margin-bottom:10px; }
#last_information h3 { color:#4FAD26; font-size:18px; margin-top:0px; }
#last_information h4 { color:#A394BE; font-size:16px; margin-top:0px; margin-bottom:5px; }
#last_information h5 { color:#A394BE; font-size:14px; margin-bottom:5px; }
#last_information p { color:#A1A1A1; font-size:15px; margin-right:20px; }
#video_overview_services { margin-left:67px; width:980px; background-color:#ffffff; margin-top:20px; display:block; float:left; display:inline; }
#video_overview_services h3 { margin:25px 0 30px; color:#A294BE; font-size:28px; font-weight:normal; }
#video_overview_services h4 { color:#A294BE; margin-top:70px; font-size:22px; font-weight:normal; margin-bottom:15px; }
#video_overview_services p { color:#7D7A7C; margin-bottom:20px; line-height:1.6em; }
.video_you_tube { display:block; float:left; width:550px; }
.video_demostration { display:block; float:right; width:400px; margin-left:30px; }
.title_video_demostration { margin-left:5px; }
.list_small_video { margin-left:5px; width:365px; height:1000px; background-color:#E9E5E3; display:block; border:1px solid #C8BFB9; margin-top:-3px; border-top:0px solid #C8BFB9; }
#video_overview_services .list_small_video p { font-size:12px; line-height:1.3em; margin-bottom:0; }
.small_video { margin-left:10px; display:block; float:left; padding:10px 0 13px; background:url(../images/bord3gr.gif) 0 100% repeat-x; display:inline; }
.small_video_screen { display:block; float:left; width:70px; }
.small_video_text { display:block; float:left; width:192px; margin-left:10px; }
.small_video_button { display:block; float:left; width:70px; }
#video_overview_services .list_small_video .small_video_button p { font-size:9px; white-space:nowrap; }
#video_overview_services .small_video_button a { text-decoration:none; color:#7f7d7e; }
#video_overview_services .small_video_button a:hover { text-decoration:underline; }
.next_video { margin-top:12px; text-align:right; padding-right:50px; }
.next_video img { vertical-align:middle; }
.next_video a { color:#ff6a0c; font-weight:bold; text-decoration:none; cursor:pointer; }
.next_video a:hover { text-decoration:underline;}
.offers { margin-left:48px; width:950px; height:290 }
.brown_light { width:950px; height:170px; background-color:#A7988E; }
.brown_dark { width:950px; height:52px; background-color:#7F7F7F; }
#contact_us_footer { width:950px; margin-left:48px; }
#contact_us_footer h2 { text-align:center; font-size:26px; font-weight:normal; color:#4fad26; letter-spacing:-1px; padding-bottom:40px; }
.footer-fix { float:left; display:inline; }
.intro_contact { margin-left:28px; width:1000px; }
.text_pics_index h2 { color:#ffffff; font-size:18px; }
.text_pics_index span { color:#ffffff; font-size:16px; }
.text_pics_index { background-color:#A394BE; height:167px; }
#last_information h4 { font-size:28px; color:#A394BE; }
.go_link { text-decoration:none; color:#7DC35F; }
#offers h2 { color:#A394BE; font-size:28px; margin-bottom:15px; }
.staff { margin-top:-30px; margin-left:-20px; }
.staff img.vis { display:block; }
.staff h3,.staff h5 { color:#a796c2; padding-left:20px; }
.staff h3 { font-size:24px; padding-top:7px; letter-spacing:-1px; }
.staff h5 { font-size:20px; font-weight:normal; }
.staff p { color:#7D7A7C; font-size:17px; line-height:1.2em; padding-bottom:16px; }
.staff p.var { font-size:21px; line-height:1.4em; }
.staff2 { margin-top:-11px; margin-left:-20px; }
.staff2 img.vis { display:block; }
.staff2 h3,.staff2 h5 { color:#a796c2; padding-left:20px; }
.staff2 h3 { font-size:24px; padding-top:7px; letter-spacing:-1px; }
.staff2 h5 { font-size:20px; font-weight:normal; }
.staff2 p { color:#7D7A7C; font-size:17px; line-height:1.2em; padding-bottom:16px; }
.staff2 p.var { font-size:21px; line-height:1.4em; }
.our_people h2 { color:#A294BE; font-size:26px; font-weight:normal; text-align:right; }
.our_people h3,.our_people h5 { color:#a796c2; padding-left:5px; }
.our_people h3 { font-size:25px; padding-top:15px; letter-spacing:-1px; }
.our_people h5 { font-size:20px; font-weight:normal; }
.our_people p { color:#7D7A7C; font-size:17px; line-height:1.45em; padding-bottom:16px; }
.our_people p.var { color:#000; font-size:17px; line-height:2.2em; padding-left:60px; }
.intro_contact { padding-left:20px; }
.intro_contact h2 { color:#7D7A7C; font-size:26px; font-weight:normal; letter-spacing:-1px; margin-bottom:20px; }
.intro_contact h3 { margin:25px 0 30px; color:#A294BE; font-size:28px; font-weight:normal; }
.intro_contact p { color:#7D7A7C; font-size:17px; line-height:1.5em; }
.intro_contact h4 { color:#7EC21B; font-size:20px; font-weight:normal; margin-bottom:12px; }
.intro_contact span { color:#A294BE; margin-bottom:20px; }
.serv-innovat-cont { padding:10px 0 0 20px; }
.serv-innovat-cont p.var { color:#a796c2; font-size:20px; }
#intro_services .serv-innovat-cont h3 { margin:0; font-weight:normal; font-size:28px; padding-bottom:17px; }
.serv-innovat-cont h3 { color:#a796c2; font-size:25px; padding-top:15px; letter-spacing:-1px; margin-left:0; }
.enquiries-cont { padding-left:30px; line-height:1.4em; padding-top:15px; }
.enquiries-cont a { color:#7D7A7C; }
.enquiries-cont a:hover { text-decoration:none; }
table.border1 {border-top:4px solid #7fc31c; border-bottom:4px solid #7fc31c; clear:both; width:980px; margin:7px auto;}
.jobs-cont { overflow:hidden; height:1%; }
.jobs-cont p,.jobs-cont h3 { padding-left:20px; }
.jobs-cont p { font-size:17px; padding-bottom:20px; }
.jobs-cont p.var-0 { line-height:1.7em; }
.jobs-cont p.var1 { color:#a394be; font-weight:bold; padding-bottom:0; line-height:1.5em; }
.jobs-cont p.var1 a { color:#8854e5; }
.jobs-cont p.var2 { font-size:21px; line-height:1.4em; padding-bottom:7px; }
#intro_services .jobs-cont h3 { color:#a394be; margin:15px 0 30px; font-size:23px; }
#intro_services .jobs-cont h3.var { color:#a394be; font-weight:normal; font-size:62px; letter-spacing:-1px; text-align:center; margin:10px 0 10px 0; padding-left:0; }
#intro_services .jobs-cont h3.var2 { color:#80c462; font-weight:normal; margin:10px 0 10px 0; padding-top:10px; font-size:27px; }
div.separ-line-green {border-top:4px solid #7fc31c; margin:20px 0;}
.client_profile-cont { margin-left:15px; }
.client_profile-cont p.var1 { font-size:20px; line-height:1.35em; color:#a394be; padding:10px 0 0; overflow:hidden; zoom:1; }
.client_profile-cont p.adress { font-size:12px; word-spacing:-1px; color:#000; margin-right:-10px; }
.client_profile-cont p.adress a { color:#000; }
.client_profile-cont .vis { padding-top:10px; }
.client_profile-cont .vis img { margin-bottom:20px; }
.client_profile-cont .vis2 { margin-right:-20px; padding-bottom:45px; }
.client_profile-cont .vis2 img { margin-right:20px; }
.client_profile-cont .vis3 { padding-bottom:10px; }
.client_profile-cont .vis3 .txt-tailor { margin:0 0 -10px 20px; }
#intro_services .client_profile-cont h3 { color:#a394be; margin:15px 0 20px; font-size:29px; font-weight:normal; }
#intro_services .client_profile-cont h4 { color:#a394be; margin:0 0 10px; font-size:19px; font-weight:normal; }
#intro_services .client_profile-cont h5 { color:#a394be; margin:0 0 10px; font-size:11px; font-weight:normal; }
.our_mission-cont { margin-top:15px; }
.our_mission-cont p.var1 { font-size:20px; line-height:1.35em; color:#a394be; }
#intro_services .our_mission-cont h2 { margin:15px 0 20px; font-size:29px; font-weight:normal; }
#intro_services .our_mission-cont h3 { color:#a394be; margin:15px 0 20px; font-size:29px; font-weight:normal; }
#intro_services .our_mission-cont .vis h3 { padding-left:150px; font-size:23px; }
.our_mission-cont .vis p { padding-left:150px; font-size:17px; }
.tailored_cl-cont { margin-top:15px; }
.tailored_cl-cont p.var1 { font-size:20px; line-height:1.35em; color:#a394be; }
#intro_services .tailored_cl-cont h2 { margin:15px 0 20px; font-size:29px; font-weight:normal; letter-spacing:-2px; }
.emergency-cont { margin:10px 0 0 20px; }
.emergency-cont .vis { padding:60px 15px 0; }
.emergency-cont p { font-size:19px; line-height:1.3em; padding-bottom:18px; }
.emergency-cont p.var1 { color:#a394be; font-size:23px; line-height:1.4em; padding-bottom:6px; }
.emergency-cont p.var2 { color:#a394be; font-size:60px; letter-spacing:-2px; }
.emergency-cont .h24 { color:#f00; font-size:27px; word-spacing:-1px; }
.emergency-cont .h24 img { vertical-align:middle; }
.quality_st-cont { margin:15px 0 0 15px; }
.quality_st-cont p.var1 { font-size:20px; line-height:1.35em; color:#a394be; }
#intro_services .quality_st-cont h2 { margin:15px 0 20px; font-size:29px; letter-spacing:-1px; font-weight:normal; }
#intro_services .quality_st-cont .vis h3 { color:#a394be; margin:15px 0 20px; letter-spacing:-1px; font-weight:normal; padding-left:65px; font-size:23px; }
.quality_st-cont .vis { padding:23px 0 0 40px;}
.quality_st-cont .vis img { margin-bottom:12px; }
.quality_st-cont .vis p { padding-left:65px; font-size:17px; }
.training-cont { margin:15px 0 0 15px; }
.training-cont p.var0 { font-size:25px; line-height:1.3em; color:#a394be; letter-spacing:-1px; word-spacing:-1px; }
.training-cont p.var1 { font-size:20px; line-height:1.35em; color:#a394be;; }
#intro_services .training-cont h2 { margin:15px 0 20px; font-size:29px; letter-spacing:-1px; font-weight:normal; }
#intro_services .training-cont h3 { color:#a394be; margin:15px 0 20px; font-size:29px; letter-spacing:-1px; font-weight:normal; }
#intro_services .training-cont .vis h3 { padding-left:65px; font-size:23px; }
.training-cont .vis { padding:10px 0 0 20px;}
.training-cont .vis img { margin-bottom:20px; }
.training-cont .vis p { padding-left:190px; font-size:15px; line-height:1.6em; }
.list_client_profile {margin-left:25px;}
.list_training {margin-left:25px;}
.list_our_company {margin-left:25px; color:#7D7A7C; font-size:17px; line-height:1.5em;}
.image_margin-bottom_15 {margin-bottom:15px;}
*:first-child+html .table_home_videos {
position:relative;
left:-18px;
}

*html .table_home_videos {
position:relative;
left:-18px;
}
.image_our_company {
position:relative; 
top:-40px;
}





.image_our_company2 {

position:relative;
top:-68px;


}
*:first-child+html .image_our_company  {
position:relative;
top:-26px;

}
*:first-child+html .image_our_company2 {
margin-top:28px;}

*html .image_our_company {
position:relative;
top:-30px;

}
*html .image_our_company2 {

margin-top:12px;


}
*:first-child+html .img_key_contact_joe{
position:relative;
left:7px;
top:-5px;

}

*html .img_key_contact_joe{
position:relative;
left:7px;
top:-5px;
}


.intro_contact td .name_link_29 {
font-family:arial narrow,arial;
font-size:29.5px;
color:#A294BE;


}

.intro_contact td .name_link_24 {
font-family:arial narrow,arial;
font-size:24.5px;
color:#A294BE;
position:relative;
top:-5px;
}

.intro_contact td a.name_link_link_11 {
font-family:arial narrow,arial;
font-size:11.5px;
color:#A294BE;
position:relative;
top:-7px;
}


*html .intro_contact td .name_link_29 {
position:relative;
left:40px;

}

*html .intro_contact td .name_link_24 {
position:relative;
top:-10px;
left:40px;
}

*html .intro_contact td a.name_link_link_11 {
position:relative;
top:-10px;
left:40px;
}


*:first-child+html .intro_contact td .name_link_29 {
position:relative;
left:40px;

}

*:first-child+html .intro_contact td .name_link_24 {
position:relative;
top:-10px;
left:40px;
}

*:first-child+html .intro_contact td a.name_link_link_11 {
position:relative;
top:-10px;
left:40px;
}

.notice{
	padding: 10px;
	background-color: #4fad26;
	color: #ffffff;
	font-size: 18px;
	text-align: center;
}


















